Activity log for bug #1744001

Date Who What changed Old value New value Message
2018-01-18 08:27:40 Daniel van Vugt bug added bug
2018-01-18 08:27:51 Daniel van Vugt bug watch added https://bugzilla.gnome.org/show_bug.cgi?id=792634
2018-01-18 08:27:51 Daniel van Vugt bug task added gnome-shell
2018-01-18 08:52:46 Bug Watch Updater gnome-shell: status Unknown Confirmed
2018-01-18 08:52:46 Bug Watch Updater gnome-shell: importance Unknown Medium
2018-01-18 09:07:44 Daniel van Vugt tags visual-quality performance visual-quality
2018-04-18 07:25:15 Marco Trevisan (Treviño) nominated for series Ubuntu Bionic
2018-04-19 02:46:31 Launchpad Janitor branch linked lp:~3v1n0/gnome-shell/bionic-patches-add-gpu-cached-texture
2018-04-23 22:46:50 Jeremy Bicha gnome-shell (Ubuntu): status In Progress Fix Committed
2018-04-24 16:36:08 Marco Trevisan (Treviño) description Expanded panel menus don't fade out cleanly on close. 1. Open the panel menu and expand any one of the submenus. 2. Click on the desktop to close the panel menu. Expected: Menu fades out cleanly like when it wasn't expanded. Observed: Expanded part of the menu does not fade out cleanly. I've stumbled on a fix for this so a patch will follow soon. [ Impact ] Expanded panel menus don't fade out cleanly on close. [ Test case ] 1. Open the panel menu and expand any one of the submenus. 2. Click on the desktop to close the panel menu. Expected: Menu fades out cleanly like when it wasn't expanded. Was: Expanded part of the menu does not fade out cleanly. [ Regression potential ] Shell items might be no properly be refreshed realtime or redrawn
2018-04-24 17:38:33 Launchpad Janitor gnome-shell (Ubuntu): status Fix Committed Fix Released
2018-05-01 14:48:23 Chen-Han Hsiao (Stanley) bug added subscriber Chen-Han Hsiao (Stanley)
2018-08-29 01:57:59 Bug Watch Updater gnome-shell: status Confirmed Fix Released
2018-08-29 01:57:59 Bug Watch Updater gnome-shell: importance Medium Low